/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	font-family: Geneva, "Lucida Grande", "Trebuchet MS", "Lucida Sans Unicode", "Lucida Sans Regular", Verdana, sans-serif;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 24;
	padding-bottom: 3px;
	padding-left: 24;
	font-weight: bold;
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
	text-decoration: none;
	position: relative;
	z-index: 1;
	border: 0px;
	color: #FFFFFF;
	background: white url(shade.gif) top left repeat-x;
	padding-top: 3px;
	padding-right: 24px;
	padding-bottom: 3px;
	padding-left: 24px;
}

.shadetabs li a:visited{
color: #FFFFFF;
}

.shadetabs li a:hover{
text-decoration: none;
color: #FF6600;
}

.shadetabs li a.selected{ /*selected main tab style */
	position: relative;
	top: 1px;
	color: #FF6600;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}
